DSA-3696-1

NameDSA-3696-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2015-8956, CVE-2016-5195, CVE-2016-7042, CVE-2016-7425

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)jessie3.16.39-1fixed
jessie (security)3.16.39-1+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcejessie3.16.36-1+deb8u2

Search for package or bug name: Reporting problems